/* ------------------------------------------
TBD
http://tbd.com
1100 Wilson BLVD, Suite 601
Arlington, VA 22209

Author: Jared Cunha
Contact: jcunha@tbd.com 
------------------------------------------ */
   
@import url(common/reset.css);            /* RESET CSS */
@import url(common/global.css);           /* GLOBAL CSS */
@import url(common/tools.css);            /* TOOLS CSS */
@import url(common/side-widgets.css);     /* SIDEBAR WIDGETS CSS */
@import url(common/comments.css);         /* COMMENTS CSS */

#mainContent h1 {margin-bottom: 8px;}

/*
=================================================================================
Headers
=================================================================================*/
h1.blog-banner {margin-bottom:25px; height:122px;}
h1.breakout {height:132px; margin-top:-10px;}
h1.blog-banner a:link, h1.blog-banner a:visited {display:block; text-indent:-9999em;  height: 100%;width:100%;}
h1.blog-banner a:hover, h1.blog-banner a:active, h1.blog-banner a:focus {position:static; background-color:transparent; } 

h3.archive-title {font-size: 2.14em; border-bottom: 1px dashed #cecece; padding-bottom: 8px; margin-bottom:20px;}


/*
=================================================================================
Blog post items
=================================================================================*/

/*Categories*/
ul.categories {text-transform:uppercase; font-size:.86em; font-weight:bold; overflow: hidden; height:1%;}
ul.categories li {display:inline;}
ul.categories li a:link, ul.categories li a:visited {color: #464646}
ul.categories li a:hover, ul.categories li a:active {color: #1a1a1a; background:transparent;}

/*blog post*/
.blog-index .post { border-bottom: 1px dashed #cecece; margin-bottom:25px; padding-bottom:15px; display:inline-block; width: 100%;}
.blog-index .post:after {content : "\0020"; display : block; height : 0; clear : both; visibility : hidden; overflow : hidden; }
.post h2 {font-size:2em; line-height:1.2}
.post .time-date {font-size:.86em; color:#464646; margin-bottom:15px;}
.post .byline {float:left; display:inline;}

/*short URL*/
.short-url {display:block; float:none; margin-top:15px;}

#fontResize {float:right; display:inline; overflow:hidden; height:1%}

/*bottom toolbar*/
.toolbar {margin-bottom:15px; clear:both;}
.toolbar .share-tools {float:left; display:inline; border:none; margin-bottom:0;}
.toolbar .story-toolbar {border:none; float:right; display:inline; margin-top: 5px;}
.toolbar .story-toolbar li {margin-right:0; margin-left: 15px;}

.byline {font-size:.86em; margin-bottom:15px;}
.byline a {font-weight:bold;}
a.comments {float:right; font-size: 1.14; margin-bottom:15px;}
a.comments span {font-weight:bold; color: #1a1a1a;}

/*additional articles*/
#moreArticles {font-size:1.15em;}
#moreArticles h4 {font-size:1.5em;}
#moreArticles a + h4 {font-size:.88em;}
#moreArticles h5 {font-size:1em;}
#moreArticles h6 {font-size:.75em; color:#464646; text-transform:uppercase; margin-bottom:8px;}
#moreArticles ul {margin:10px 0 25px 0;}
#moreArticles li {border-right:1px dashed #9E9E9E;}
#moreArticles .tease3 li {padding:0 20px 500px 20px; margin:0 0 -499px 0; overflow:hidden;}
#moreArticles .tease3 li.first {padding-left:0;}
#moreArticles .tease3 li.last {border-right:0; padding-right:0;}

/*story-content*/
.blog-content {font-family:Georgia, "Times New Roman", Times, serif; padding-bottom:.5em; clear:both;}
.blog-content p {font-size: 1.14em; line-height: 1.64em; margin-bottom: 1em; }
.blog-content > h3 {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:1.14em;}
.blog-content > ul { list-style:disc; font-size: 1.14em; line-height: 1.64em; margin-bottom:1em;}
.blog-content > ul li {font-size:1em;list-style-position:inside; }
.blog-content a.continue {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold;}

/*tags*/
.tags {font-size: .86em; color: #464646;}
h6.tags, ul.tags, ul.tags li {display:inline;}
h6.tags {text-transform:uppercase;}

/*newer and older */
.older-newer {overflow:hidden; height:1%; margin-top:1em; font-weight:bold;}
.older-newer li.newer {float:right; display:inline;}
.older-newer li.older {float:left; display:inline;}
.older-newer li span {border:1px solid #e2e2e2; padding:0 5px;}
.older-newer li a:hover {text-decoration:none; background:transparent;}

.blog-post .older-newer {font-weight:bold; font-size: 1em; margin: 15px 0;}


/*
=================================================================================
Embedded artwork
=================================================================================*/

.story-art {margin-bottom:1em;}
.story-art dt {overflow:hidden; height:1%;}
.story-art dt a.open-slideshow {float:left;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
.story-art dt img {display:block; border:1px solid #dbdbdb; padding:1px; background: #FFFFFF;}
.story-art dd {color:#898989; font-size: .79em; line-height: 1.23; padding: 10px 0; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}

.no-border dt img {border:none; padding:0;}

.width300 {width:300px;}
.width300 img {width:296px;}

.width610 {width:610px;}
.width610 img {width:606px;}

.middle {width:610px; text-align:center;}
.middle img {margin:0 auto;}

.blog-content object, .blog-content embed {display:block;text-align:center; margin: 0 auto 1em;}

/*
=================================================================================
Blog Directory
=================================================================================*/
#communityNetwork p.intro {margin-bottom:1em; color: #898989}

/*split columns*/
#communityNetwork .split-mod-column .col1 {border-top:5px solid #b8dc3a; }
#communityNetwork .split-mod-column .col2 {border-top:5px solid #b8dc3a;}

#blogNetwork {background:none; border-bottom:none; padding-top: 1px}
#blogNetwork ul {padding-left:0; padding-right:0; border-top: 1px solid #cecece;}
#blogNetwork ul li {border-bottom: 1px dashed #cecece; padding: 10px; height:1%;}
#blogNetwork ul li .category {text-transform: uppercase; font-weight:bold; font-size: .93em; color: #898989}
#blogNetwork ul li h3 {border-bottom:none; border-top:none;margin-bottom: 3px; margin-top:0; padding:0;}
#blogNetwork ul li .byline {display:block; float:none; margin-bottom:3px;}
#blogNetwork ul li p {font-family:Georgia, "Times New Roman", Times, serif; font-size:1.14em; line-height:1.3; margin-bottom:1em}
#blogNetwork ul li .tn {float:right; margin: 0 0 5px 5px;}

